Subject: Re: bug#37267: 27.0.50; Menus "About GNU" and "GNU and Freedom" to be made offline

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Sep 2019 21:17:47 -0400

Stefan Kangas wrote:

>> Perhaps we should also include
>> https://gnu.org/philosophy/free-software-even-more-important.html
>> and https://gnu.org/philosophy/open-source-misses-the-point.html.
>
> I think that makes sense. Are there any objections to removing the
> wontfix tag?

Yes, why should Emacs have to distribute these files (after no
objections to a 5-year removal process), as opposed to any other GNU project?

Why not make a separate project collecting said docs and encourage
GNU/Linux distributions to make it a binary dependency (or suggested
package) for all GNU packages?